{
  "seite": "61",
  "name": "CRYPTOGRAPHO ZAUBERSCHRIFT",
  "probe": [
    "KL",
    "KL",
    "IN"
  ],
  "technik": "Der Zaubernde berührt das Blatt Pergament, das er verzaubern will, spricht das Lösungswort, investiert Astralenergie nach Wunsch und rezitiert dann die Formel.",
  "zauberdauer": "1 Spielrunde",
  "wirkung": "Jegliche Schrift, die auf ein so verzaubertes Pergament (Papier, Papyrus) aufgebracht wird, verwandelt sich sofort in ein obskures mehr oder minder hingekritzeltes Zeichensystem, das nur der Zauberer und alle anderen Kenner eines vom Zaubernden ausgewählten Lösungswortes wieder in sinnvollen Text umwandeln können. Wird das Lösungswort gesprochen, erscheinen die Originalzeichnung oder der ursprüngliche Text für den Zeitraum einer Spielrunde wieder. Ohne das Schlüsselwort muss mindestens doppelt so viel Astralenergie wie beim Verschlüsseln investiert werden, um den Text überhaupt sichtbar zu machen.",
  "kosten": "3 AsP für ein Blatt Pergament plus beliebige zusätzliche AsP für Sicherung",
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "bis zur nächsten Sonnenwende",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": {
    "Unlesbares Buch": {
      "description": "Der Zauber kann auch auf ein Buch von bis zu 333 Octavo-Seiten gelegt werden. Grundkosten 27 AsP; zusätzliche investierte AsP ergeben je 0,9 Sicherungspunkte",
      "mod": "+3",
      "limit": ""
    },
    "Schreibmaterial": {
      "description": "Nur in kristallomantischen Repräsentationen möglich. Der Zauber kann auf zu ritzenes Holz, Gestein oder anderes solides Schreibmaterial angewendet werden.",
      "mod": "+3",
      "limit": ""
    }
  },
  "reversalis": "keine Wirkung",
  "antimagie": "VERSTÄNDIGUNG STÖREN und OBJEKT ENTZAUBERN können den Text entschlüsseln. Der Zauber kann in den entsprechenden Zonen nur erschwert gewirkt werden.",
  "merkmal": [
    "Objekt",
    "Verständigung"
  ],
  "komplexität": "C",
  "repräsentation": "Mag 6, Ach 2, Hex (Mag) 2, SI (Mag) 2",
  "info": "Ein fundamentaler Zauber, der nach seiner Wiederentdeckung im Jahre 956 BF allen Magierakademien zugänglich gemacht wurde, um vertraulichen Schriftverkehr zu schützen. Besonders verbreitet bei Gildenmagiern und Achaz-Zauberern der Sümpfe."
}
